### Hierarchy

- ListItem

### Indexable

[x: string]: any

## Index

### Properties

- content
- disabled
- items
- selected

## Properties

### content

content: string

- Defined in src/dropdown/list-item.interface.ts:22

### Optional disabled

disabled: boolean

- Defined in src/dropdown/list-item.interface.ts:31

### Optional items

items: ListItem[]

- Defined in src/dropdown/list-item.interface.ts:35

### selected

selected: boolean

- Defined in src/dropdown/list-item.interface.ts:26

Generated using TypeDoc